• Now's your chance win big! Join our community and get entered to win a RTX 2060 GPU, plus more! Join here.

    Meet Stan Dmitriev of SurrogateTV on the Pi Cast TODAY! The show is live August 11th at 2:30 pm ET (7:30 PM BST). Watch live right here!

    Professional PC modder Mike Petereyns joins Scharon on the Tom's Hardware Show live on Thursday, August 13th at 3:00 pm ET (8:00 PM BST). Click here!

News AMD APUs Affected by SMM Callout Privilege Escalation Security Vulnerability

JarredWaltonGPU

Senior GPU Editor
Editor
Feb 21, 2020
338
275
560
0
so 4xxxU, 4xxxH, are ok?
It's not clear, but with the latest AGESA all AMD Zen and later CPUs should be fine. Which firmware first contained the fix? I don't know, at least not without digging for further details. I assume quite a few 300-series chipset motherboards are still going to be limited to older firmware, but this isn't a massive problem anyway since it requires administrative (and?) or physical access to the system. If that has happened, you should already assume the PC is compromised.
 
Reactions: rgd1101

ASK THE COMMUNITY

TRENDING THREADS